Loading...
Searching...
No Matches
rheolef::triangle

## Variables

const size_t | dimension = 2
const Float | measure = 0.5
const size_t | n_vertex = 3
const point | vertex [n_vertex]
const size_t | n_edge = 3
const size_t | edge [n_edge][2]

## Variable Documentation

## dimension

const size_t dimension = 2

Definition at line 79 of file reference_element.cc.

## measure

const Float measure = 0.5

Definition at line 80 of file reference_element.cc.

## n_vertex

const size_t n_vertex = 3

Definition at line 81 of file reference_element.cc.

## vertex

const point vertex[n_vertex]

Initial value:
= {
point(0, 0),
point(1, 0),
point(0, 1) }
point
see the point page for the full documentation

Definition at line 82 of file reference_element.cc.

## n_edge

const size_t n_edge = 3

Definition at line 86 of file reference_element.cc.

## edge

const size_t edge[n_edge][2]

Initial value:
= {
{ 0, 1 },
{ 1, 2 },
{ 2, 0 } }

Definition at line 87 of file reference_element.cc.